
<%@ page language="java" contentType="text/html; charset=utf-8"
    pageEncoding="utf-8" import="java.util.Enumeration"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns='http://www.w3.org/1999/xhtml'>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<title>SDCIT</title>
    <link rel="manifest" href="/manifest.json">
    <script type="text/javascript" src="javascript.wq?q=/bootloader"></script>
    <script type="text/javascript" src="//dapi.kakao.com/v2/maps/sdk.js?autoload=false&appkey=3443996df2f3d0707054c709a04cee8a"></script>
    <script type="text/javascript" src="/pwa/app.js"></script>
    <script type="text/javascript">
		var _w2xPath_ = $w.getParameter("w2xPath");
		var _w2xPath_ = WebSquare.net.getParameter("w2xPath");
        var ozServerUrl = "<%=(String)request.getAttribute("ozServerUrl")%>";
        <%
        Enumeration params = request.getParameterNames();
        while (params.hasMoreElements()){
            String name = (String)params.nextElement();
            String value = request.getParameter(name);
            if(value.indexOf("http://") > -1){
                out.print("commLib.moveToLoginPage();");  // 세션 만료 처리
            }
        }
        %>

        function init() {
            try {
                WebSquare.session.setAttribute( "ozServerUrl" , ozServerUrl );
                WebSquare.startPopupApplication();
            } catch (e) {
                alert(e.message);
            }
        }

        window.onload = init;
    </script>
</head>
<body />
</html>